# keyframewaypointset.h File Reference

Template File. More...

`#include <synfigapp/action.h>`
`#include <synfig/keyframe.h>`
`#include <synfig/waypoint.h>`

Go to the source code of this file.

## Namespaces

namespace | synfigapp
namespace | synfigapp::Action

## Classes

class | synfigapp::Action::KeyframeWaypointSet

## Defines

#define | __SYNFIG_APP_ACTION_KEYFRAMESET_H

## Detailed Description

Template File.

$Id$

## Define Documentation

#define __SYNFIG_APP_ACTION_KEYFRAMESET_H